Bug 874609 - [RFE] Add steps for ISO installation to the Documentation
[RFE] Add steps for ISO installation to the Documentation
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: sachua
ecs-bugs
: FutureFeature
Depends On:
Blocks: sam12-tracker 874611
  Show dependency treegraph
 
Reported: 2012-11-08 09:24 EST by Bryan Kearney
Modified: 2014-06-18 03:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 874611 (view as bug list)
Environment:
Last Closed: 2013-03-11 19:44:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-11-08 09:24:53 EST
This is for SAM 1.2, but will need to carry forward into future In
section 2.1 of the install guide, I would suggest adding a new section
for installing from ISO. The rough steps will be:

Pre) Set up the perquisites as in 2.1
1) Mount the ISO to [MOUNT_DIR]
2) cd to [MOUNT_DIR]
3) execute the install_packages script which is located there.

Once complete, you can go to section 3 to do the configuration.

Note You need to log in before you can comment on or make changes to this bug.